name = "RemoveHUD"
filename = "removehud-1.2.2.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/MiPOIx6b/versions/tPJWw1RH/removehud-1.2.2.jar"
hash-format = "sha1"
hash = "134a6a68eae7785bf8c98198f61f2525ed5e9715"

[update]
[update.modrinth]
mod-id = "MiPOIx6b"
version = "tPJWw1RH"
